Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-4614

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2005-4614
Last Modified 07 Mar 2011 09:28:38
Published 31 Dec 2005 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-4614

Summary

Multiple SQL injection vulnerabilities in digiSHOP 3.1.17 and earlier allow remote attackers to execute arbitrary SQL commands or obtain the full installation path via (1) the c parameter in cart.php and (2) unspecified search module parameters.

Vulnerable Systems

Application

  • Sum Effect Software Digishop 3.1.17


References

XF - digishop-errors-disclose-path(23358)

XF - digishop-search-sql-injection(23357)

VUPEN - ADV-2005-2563

OSVDB - 21303

OSVDB - 21302

MISC - http://pridels0.blogspot.com/2005/11/digishop-3x-sql-injection-vuln.html


Last Updated: 27 May 2016 10:41:22